package com.bcxin.ars.model.gx;

import com.bcxin.ars.model.BaseModel;
/**
 *
 * 广西公安互联网+平台与专业业务办理 请求日志信息
 * @author subh
 * @since jdk1.8
 * @see BaseModel
 */
public class IntegratedRequestLog extends BaseModel {
    /***
     * 请求IP
     */
    private String clientIp;

    /***
     * 请求方法
     */
    private String requestMethod;
    /***
     * 请求参数
     */
    private String requestParams;


    public String getClientIp() {
        return clientIp;
    }

    public void setClientIp(String clientIp) {
        this.clientIp = clientIp;
    }

    public String getRequestMethod() {
        return requestMethod;
    }

    public void setRequestMethod(String requestMethod) {
        this.requestMethod = requestMethod;
    }

    public String getRequestParams() {
        return requestParams;
    }

    public void setRequestParams(String requestParams) {
        this.requestParams = requestParams;
    }
}
